package com.ss.android.ugc.aweme.relation.usercard;

import X.C2095Amp;
import X.C2096Amq;
import X.C2097Amr;
import X.DWc;
import X.DY6;
import com.bytedance.covode.number.Covode;

public interface IRelationUserCardInternalService {
    public static final C2096Amq LIZ = C2096Amq.LIZ;

    static {
        Covode.recordClassIndex(103416);
    }

    C2095Amp LIZ(DWc dWc);

    DY6 LIZ(DWc dWc, int i);

    C2097Amr LIZIZ(DWc dWc);
}
